/*
 Theme Name:     Webbiz
 Theme URI:      http://www.paulhand.ie
 Description:    Divi Child Theme
 Author:         Webbiz
 Author URI:     https://www.webbiz.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/*Custom CSS*/

blockquote, .et_pb_pricing li:before {
    border-color: #57e7e4;
}

.white-text{
 color: #fff !important;
}

a.white-text{
 color: #fff !important;
}